<div class='event'><h1><?echo"<a href='?collective=$ct[id]'>".hsc($ct['name'])."";?></a> / Загс</h1></div>
<div class="content">
<div class="block">
<?
if(isset($_GET['zags_yesms'])){
echo '<div class="feedback"><div><span><img width="48" height="48" src="/images/zags.png" alt="" class="portrait"/>';
echo'Администрация искренне поздравляет вас, вы сделали правильный выбор!<br/> <a href="?collective='.$ct['id'].'&zags">Продолжить</a></span></div></div>';
include_once 'inc/foot.php';exit;
}
if($ku['pol']==1){$name='zenih';$lol='nevesta';}else{$name='nevesta';$lol='zenih';}
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_zags` WHERE `$name` = '$ku[id]' AND `status`='0' AND `avtor`='$ku[id]'"),0)!=0)
{echo "<div class='feedback'><div><span>";
echo'Здравствуй, '.$ku['nick'].'!<br/>
Сегодня у тебя отвественный и особенный день!<br/>
Ожидай вторую половинку.<br/></div></span>';
}

if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_zags` WHERE `$name` = '$ku[id]' AND `status`='3' AND `avtor`='$ku[id]'"),0)!=0)
{
if(isset($_GET['zags_del']) && $_GET['zags_del']=='yes'){
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+80)."' WHERE `id` = '$ku[id]'");
mysql_query("DELETE FROM `kolhoz_zags` WHERE `$name` = '$ku[id]'");
header("Location:?collective=$ct[id]&zags");
}else{
$in=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_zags` WHERE `$name` = '$ku[id]'"));
$who=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$in[$lol]'"));
echo "<div class='feedback'><div><span>";
if($who['pol']==1)$sklo='отказался';else$sklo='отказалась';
echo on_k($who['id']);
echo " <a class='' href='?user=$who[id]'>".nc($who['id'])."</a></span> $sklo от предложения.<br/>";
echo "<img width='16' height='16' src='images/icons/delete.png' alt='o'> <a href='?collective=$ct[id]&zags&zags_del=yes'>Отменить свадьбу</a>";
echo "</div>\n
</div>";}
}

if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_zags` WHERE `$name` = '$ku[id]' AND `status`='1' "),0)!=0)
{
$in=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_zags` WHERE `$name` = '$ku[id]'"));
$who=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$in[$lol]'"));
if($in['time']>$time){
echo '<img width="48" height="48" src="/images/zags.png" alt="o" class="portrait"/>';
echo'У вас назначена свадьба c ';
echo on_k($who['id']);
echo " <a class='' href='?user=$who[id]'>".nc($who['id'])."</a>";
echo'<br/>
День свадьбы: <span class="minor">'.date("d-m-Y",$in['time']).'</span><br/>
Время: <span class="minor">'.date("H:i:s",$in['time']).'</span><br/>
<small>Прошу не опаздывать у вас осталось '.floor(($in['time']-$time)/60).'мин. на сборы!</small>';
include_once 'inc/foot.php';exit;
}else{
if(isset($_GET['zags_yes'])){
if($ku['pol']==1){$tabl='nkh';$utabl='zkh';}else{$tabl='zkh';$utabl='nkh';}
$inu=$in[$tabl];
if(empty($inu)){
mysql_query("UPDATE `kolhoz_zags` SET `$utabl`='$ct[id]' WHERE `$name` = '$ku[id]'");}else{
mysql_query("UPDATE `kolhoz_zags` SET `status`='2' WHERE `$name` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_zags` SET `$utabl`='$ct[id]' WHERE `$name` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `brak`='$who[id]' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `brak`='$ku[id]' WHERE `id` = '$who[id]'");}
header("Location:?collective=$ct[id]&zags&zags_yesms");
}
elseif(isset($_GET['zags_no'])){}else{
if($ku['pol']==1){$tabl='nkh';$utabl='zkh';}else{$tabl='zkh';$utabl='nkh';}
$in=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_zags` WHERE `$name` = '$ku[id]'"));
$who=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$in[$lol]'"));
$inu=$in[$utabl];
if(empty($inu)){
echo '<img width="48" height="48" src="/images/zags.png" alt="o" class="portrait"/>';
echo'Администрация приветствует вас! <br/> Настал самый ответственный момент!</br>';
echo"<div class='pt'>Согласны ли вы ".($ku['pol']==1?"взять в жены ":"выйти замуж за ")." ";

echo on_k($who['id']);
echo " <a class='' href='?user=$who[id]'>".nc($who['id'])."</a>?<br/>";
echo "<img width='16' height='16' src='images/icons/tick.png' alt='o'> <a href='?collective=$ct[id]&zags&zags_yes'>Да</a><br/>";
echo "<img width='16' height='16' src='images/icons/delete.png' alt='o'> <a href='?collective=$ct[id]&zags&zags_no'>Нет</a>";
echo'</div>';
}else{
echo '<img width="48" height="48" src="/images/zags.png" alt="o" class="portrait"/>';
echo'Спасибо!<br/> ожидайте ответа<br/>своей второй половинки.</br>';
}
}
include_once 'inc/foot.php';exit;
}
}
?>

<div>
<img width="48" height="48" src="/images/zags.png" alt="" class="portrait"/>

            <span class="epic">ЗАГС</span> - предназначен для государственной регистрации заключения и расторжения брака.
        
    
</div>
<div style="clear:both"></div>
<div class="title">

        Гос.пошлина на регистрацию брака - 100 рубинов, оплата принимается от жениха.<br/>
        Постройка ЗАГСа увеличивает колхозный опыт на 500 млн.
        
    
</div>

<div class="pt minor">
Построить ЗАГС может председатель колхоза за счет средств из колхозной кассы.
</div>
<?
if(!empty($ku['brak'])){
$usk=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[brak]' LIMIT 1"));
echo'<div class="pt"></div>Вы состоите в браке с ';
echo' '.on_k($usk['id']).'';
echo'<a class="" href="?user='.$usk['id'].'"><span>'.nc($usk['id']).'</span></a>';
}
?>
<h3>Записи</h3>
<ul>
<li>
<?
$int=intval($_GET['collective']);
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_zags` WHERE `zkh` = '$int' OR `nkh` = '$int'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_zags` WHERE `zkh` = '$int' OR `nkh` = '$int' ORDER by `time`DESC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<span>";
echo "".on_k($post['zenih'])."";
echo " <a class='' href='?user=$post[zenih]'><span>".nc($post['zenih'])."</span></a></span> и ";
echo "".on_k($post['nevesta'])."";
echo " <a class='' href='?user=$post[nevesta]'><span>".nc($post['nevesta'])."</span></a></span></li>";
echo" теперь муж и жена! <span class='minor'>(".date("d-m-Y",$post['time']).")</span><br/>";
}
echo "</ul>";
if ($k_page>1)str("?collective=".(intval($_GET['collective']))."&zags&",$k_page,$page); // Вывод страниц
include_once 'inc/foot.php';
?>